.userPage .right {
    width: 45%;
    float: right;
}

.userPage .left {
    width: 45%;
    float: left;
}

.infoRow {
    width: 460px;
    height: 45px;
    line-height: 45px;
    display: inline-block;
}

.userPage div .infoForm {
    width: auto;
    float: right;
    text-align: right;
}

#userOrders {
    width: 430px;
    font-size: 15px;
    color: #6D6D6D;
}

#userOrders tr {
    height: 20px;
    border-bottom: 1px solid black;
}

.serverResponse {
    color: #CC0000;
}

.infoForm select {
    height: 30px;
    border: 1px solid #939393;
    padding-right: 20px;
    padding-left: 5px;
    margin: 3px;
    margin-right: 24px;
    
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.infoForm.classic .mailsubmit {
    float: left;
}

.infoForm.classic .third {
    width: 62px;
}